
D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey
Model DGS-1100-10MPPEAN 790069420146
78 specifications
- Weight1.98 kg
- ColourBlack, Grey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity10
- 10G supportNo
- MAC address table16000 entries
Overview
- Weight
- 1.98 kg
- Colour
- Black, Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 10
- 10G support
- No
- MAC address table
- 16000 entries
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-1100-10MPP
- Part number
- DGS-1100-10MPP
- EAN / UPC
- 790069420146
- Also known as
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey
Specifications
78 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| Traffic classification | Yes |
| MIB support | RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 10 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP module slots quantity | 2 |
| Fiber optic connector | SFP |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x |
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-TX |
| Port mirroring | Yes |
| Active link detection | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Tagged VLAN, Port-based VLAN |
| Number of VLANs | 4094 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 20 Gbit/s |
| Throughput | 14.88 Mpps |
| Number of trunks | 8 |
| Number of queues | 4 |
| Jumbo frames support | Yes |
| Jumbo frames | 9216 |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| IGMP snooping | Yes |
| SSH/SSL support | Yes |
| Security algorithms | SNMP |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Number of multicast groups filtered | 64 |
Design
| Specification | Value |
|---|---|
| Product colour | Black, Grey |
| LED indicators | Activity, Link, Power, Speed |
| Safety | cUL, UL, GS, CB |
| Electromagnetic compatibility | FCC/IC, CE, VCCI, RCM, BSMI |
Performance
| Specification | Value |
|---|---|
| Flash memory | 16 MB |
| Mean time between failures (MTBF) | 1719951 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 253 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 8 |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | -5 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 0 - 95% |
| Storage relative humidity (H-H) | 0 - 95% |
| Heat dissipation | 1001.12 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 280 mm |
| Depth | 180 mm |
| Height | 44 mm |
| Weight | 1.98 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 329 mm |
| Package depth | 358 mm |
| Package height | 102 mm |
| Package weight | 2.97 kg |
Technical details
| Specification | Value |
|---|---|
| Master (outer) cases per pallet (air) | 45 pc(s) |
| Master (outer) cases per pallet (sea) | 45 pc(s) |
| Pallet gross length | 110 cm |
| Pallet gross weight (air) | 468.7 kg |
| Pallet gross weight (sea) | 468.7 kg |
| Pallet gross width | 120 cm |
| Pallet height (air) | 191.5 cm |
| Pallet height (sea) | 191.5 cm |
| Products per pallet (air) | 135 pc(s) |
| Products per pallet (sea) | 135 pc(s) |
| Products per shipping (inner) case | 3 pc(s) |
| Shipping (inner) case gross weight | 9.86 kg |
| Shipping (inner) case height | 35.6 cm |
| Shipping (inner) case length | 37.4 cm |
| Shipping (inner) case net weight | 8.91 kg |
| Shipping (inner) case width | 32.8 cm |
What people say
Reviews & ratings
D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey
No reviews yet
Be the first to tell others how D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey
All network switch comparisons- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsD-Link DXS-1100-16SC network switch Managed BlackCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsD-Link DGS-1008D Gigabit Ethernet (10/100/1000) WhiteCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsD-Link DXS-1100-10TS network switch Managed L2Compare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsD-Link DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U BlackCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsIntellinet 523820 network switch Managed Fast Ethernet (10/100) BlackCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsLenovo B6505 Managed 1U BlackCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsDell N2024 + 5YNBDCompare specs
- D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vsInLine PoE+ Gigabit Networking Switch 5 Port (4x PoE+),11" (19" brackets incl.)Compare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















